﻿.lgog_img {
    float: left;
    width: 200px;
    height: 63px;
    background: url(../../Content/images/login_a.png) no-repeat;
    /* background-size: 100% 100%; */
    /* margin-left: 20px; */
    cursor: pointer;
    position: relative;
    top: -12px;
}
    .botton_8 {
        width: 833px;
        background: url(../../Content//images/sjwx_s.png) no-repeat center;
        height: 353px;
        margin: 0 auto;
        margin-top: 24px;
    }

    .sqjm_one a {
        color: #333333;
        text-decoration: none;
    }

    .ggd_tow {
        width: 600px;
        height: 440px;
        border-radius: 20px;
        background-color: rgba(255,255,255,0.6);
        margin: 0 auto;
    }

    .ggd_tow_3 {
        width: 100%;
        text-align: center;
        height: 80px;
        line-height: 80px;
        color: #FFF;
        font-size: 25px;
    }

    .ggd_tow_4 {
        width: 540px;
        height: 37px;
        margin: 0 auto;
    }

    .ggd_tow_5 {
        float: left;
        width: 260px;
        height: 37px;
        background-color: #FFF;
    }

    .ggd_tow_o1 input {
        width: 149px;
        height: 37px;
        margin-left: 10px;
        border: 0px;
        line-height: 33px;
    }

    .valid {
        top: 0 !important;
        color: #666 !important;
    }

    .ggd_tow_o3 input {
        width: 425px;
        height: 37px;
        margin-left: 10px;
        border: 0px;
        line-height: 33px;
    }

    .ggd_tow_6 {
        float: right;
        width: 260px;
        height: 37px;
        background-color: #FFF;
    }

    .agent_body1s select {
        border: 0;
        height: 37px;
        width: 170px;
        font-size: 15px;
        color: #3c3b39;
        font-size: 14px;
        text-indent: 10px;
        color: #333333;
        letter-spacing: 8px;
    }

    .contact_input2 {
        margin: 0 auto;
        width: 540px;
        margin-top: 20px;
    }

        .contact_input2 textarea {
            margin: 0 auto;
            width: 540px;
            max-width: 540px;
            height: 120px;
            max-height: 120px;
            font-size: 14px;
            text-indent: 15px;
            line-height: 30px;
            border: 0;
        }

    .ggd_tow_5ccc {
        margin: 0 auto;
        width: 315px;
        height: 40px;
        line-height: 40px;
        text-align: center;
    }


        .ggd_tow_5ccc button {
            width: 315px;
            height: 40px;
            line-height: 40px;
            font-size: 20px;
            color: #FFF;
            background-color: #ffc400;
            text-align: center;
            margin-top: 12px;
            border: 0;
            cursor: pointer;
        }


    #leftsead {
        /*width: 131px;*/
        height: 143px;
        position: fixed;
        top: 231px;
        right: 1%;
        z-index: 99;
    }

    #Cpmpany-error {
        position: absolute;
        width: 83px;
        left: -70px;
        top: 40px;
        color: #f00;
    }

    #Name-error {
        position: absolute;
        width: 83px;
        left: -42px;
        top: 40px;
        z-index: 2;
        color: #f00;
    }

    #Phone-error {
        position: absolute;
        width: 83px;
        left: -72px;
        top: 40px;
        color: #f00;
    }

    .fifth_five {
        width: 14px;
        height: 14px;
        float: left;
        background: url(../../Content/images/mkl_iphone.png) no-repeat;
        /* background-size: 100% 100%; */
        margin-top: 8px;
    }

    #online_layer {
        width: 71px;
        position: fixed;
        top: 22%;
        right: 10px;
        /* background: #626262; */
        z-index: 1400;
        display: block;
        padding: 0 0 15px 0;
    }

    .online_con {
        position: relative;
    }

    .online_qq {
        /*background: #317fde;*/
        position: relative;
    }

    .online_qq_list {
        position: absolute;
        right: 73px;
        top: 0;
        background: #f0f0f0;
        width: 140px;
        border: 1px solid #dbdbdb;
        border-bottom: 0px;
    }

        .online_qq_list h1 {
            padding: 8px 0;
            text-align: center;
            display: block;
            color: #666;
            font-size: 14px;
            border-bottom: 1px solid #e5e5e5;
            border-top: 1px solid #fafafa;
        }

        .online_qq_list li a {
            padding: 8px 0;
            text-align: center;
            display: block;
            color: #666;
            font-size: 14px;
            border-bottom: 1px solid #e5e5e5;
            border-top: 1px solid #fafafa;
        }

    .online_qq_out {
        background: #fff;
        z-index: 1600;
    }

        .online_qq_out ul li a {
            padding: 2px 0 5px 10px;
            font-size: 14px;
            color: #666;
            border-bottom: 1px solid #dbdbdb;
            display: block;
            text-align: left;
            line-height: 29px;
            text-decoration: none;
            font-family: "微软雅黑";
        }

            .online_qq_out ul li a img {
                position: relative;
                top: 6px;
                left: -3px;
                width: 22px;
                height: 22px;
            }

    .online_tell {
        position: relative;
    }

    .onin_tell_out {
        position: absolute;
        right: 51px;
        top: 0;
        background: #317fde;
        color: #fff;
        width: 140px;
        line-height: 51px;
        height: 51px;
        text-align: center;
        font-weight: 700;
    }

    .hide {
        display: none;
    }

    .online_top {
        background: url(../images/online_01.png) no-repeat center top;
        padding: 10px 0 10px 0;
        font-size: 12px;
        text-align: center;
        color: #fff;
        position: relative;
        cursor: pointer;
    }


    .top-subnav {
        position: absolute;
        display: none;
        padding: 5px 0;
        top: 70px;
        left: 50px;
        width: 116px;
        border-radius: 3px;
        border: solid 1px #d9d9d9;
        z-index: 100;
        background-color: #fff;
        z-index: 9;
    }

        .top-subnav a {
            display: block;
            height: 33px;
            font-size: 14px;
            line-height: 33px;
            text-align: center;
            color: #0a0000;
            text-decoration: none;
        }

        .top-subnav span {
            position: absolute;
            top: -6px;
            left: 50%;
            margin-left: -6px;
            width: 11px;
            height: 6px;
            background: url(../../Content/images/base.png) no-repeat -60px -90px;
        }
